﻿#header{width:100%; background:#fff; height:95px;z-index:99;}
#header .logo{ float:left; margin-top:15px;}

/*---菜单---*/
.nav{ float:right;height:90px; margin-top:5px;}
.nav li.nLi{float:left;display:inline;position:relative; padding:0 20px;}
.nav li.nLi:last-child{background:none;}
.nav li.nLi h3{float:left; font-weight:normal;}
.nav li.nLi h3 a{color:#333;font-size:16px;display:block; width:70px; height:87px;line-height:87px; text-align:center;}
.nav li.nLi h3 a:hover,
.nav li.nLi:hover h3 a,
.nav li.nLi.on h3 a {color: #36b4e7;border-bottom:#36b4e7 solid 3px;}

.nav li.nLi .border{height: 40px; float: left; margin-top: 25px; border-left: 1px solid #000; margin-right: 25px;}
.nav li.lan{ height:90px;line-height:90px;}
.nav li.lan a.active{color: #36b4e7;}

/*---子菜单---*/
.nav .sub{display:none;position:absolute;left:-40px;top:90px;z-index:9999;width:150%;background:#f5f5f5; padding: 8px 10px;}
.nav .sub li a{display:block; padding:5px 0; background:#fff; border-bottom:#f5f5f5 solid 1px; text-align:center; color:#333;}
.nav .sub li a:hover{background:#36b4e7;color:#fff;}

#footer {background:#222;color:#FFF; padding:50px 0 0 0; overflow:hidden;}
#footer .f-lx{ float:left; width:550px; border-right:#444 solid 1px; height:125px;}
#footer .f-lx .f-tit{ font-size:18px;}
#footer .f-lx li{ height:32px; line-height:32px; background:url(../images/f1.png) left center no-repeat; padding-left:20px;}
#footer .f-lx li.f2{ background:url(../images/f2.png) left center no-repeat; padding-left:20px;}
#footer .f-lx li.f2 span{ display: inline-block; padding:0 25px;}
#footer .f-lx li.f3{ background:url(../images/f3.png) left center no-repeat; padding-left:20px;}
#footer .f-wx{ float:right;}
#footer .f-copy{ height:60px;line-height:60px;text-transform: capitalize;border-top:#444 solid 1px; margin-top:30px;}
#footer .f-copy a{padding:0 8px;color:#FFF;}
#footer .f-copy a:hover{color:#36b4e7;}
#footer .f-copy p{ float:left; color:#eee;}
#footer .f-copy p.banquan{float:right;}

.s-banner{height:350px; background: url(../images/s-banner.jpg) center 0px no-repeat; text-align:center;}

.s-tit { font-size: 30px; color: #454545; text-align: center; margin-top:30px;border-bottom:#ddd solid 1px; }
.s-tit .border {width: 70px;margin: 15px auto 0 auto; border-bottom: 4px solid #36b4e7;}

.sub-nav{background:#fff;height:65px; border-bottom:#e5e5e5 solid 1px; overflow:hidden;}
.l-tree { text-align:center;}
.l-tree li{ display:inline-block; width:200px; font-size:16px; }
.l-tree li a{ display:block; height:65px; line-height:65px; text-align:center;border-right:#e5e5e5 solid 1px;}
.l-tree li:nth-child(6) a{border:0;}
.l-tree li:last-child a{ border:0;}
.l-tree li a:hover{ height:62px; border-bottom:#36b4e7 solid 3px;}
.l-tree li.cur a{height:62px; background:#fff; color:#36b4e7; border-bottom:#36b4e7 solid 3px;}

.sub-nav2{height:131px;}
.sub-nav2 .l-tree { text-align: left;}
.sub-nav2 .l-tree li{ width:16.6%; border-bottom:#e5e5e5 solid 1px;}

.sub_box{padding:20px 0;background:#fff; overflow:hidden; margin-bottom:50px;}

.s-about{ background:#f8f8f8; overflow:hidden; margin-top:30px;}
.s-about-img{ float:left; width:600px;}
.s-about-img img{ display:block; width:100%;}
.s-about-txt{ float:left; width:500px; padding:50px; color:#454545;}
.s-about-txt h3{ font-size:20px; color:#333; font-weight:normal;}
.s-about-txt h5{ font-size:14px; color:#999; font-weight:normal; margin-bottom:20px;}

.s-lx{ margin-top:30px;}
.s-lx li{ float:left; padding:0 60px 0 90px; margin-top:30px;}
.s-lx li.s-lx-1{background:url(../images/lx1.png) no-repeat; height:100px;}
.s-lx li.s-lx-2{background:url(../images/lx2.png) no-repeat; height:100px;}
.s-lx li.s-lx-3{background:url(../images/lx3.png) no-repeat; height:100px;}
.s-lx li.s-lx-4{ float:right; padding:0 45px; margin:0; text-align:center; width:122px; border-left:#ddd solid 1px; font-size:12px;}
.s-lx li.s-lx-4 img{ display:block;}

.sitemap{height:38px;background:url(../images/titbg-r.png) 0 bottom repeat-x;position:relative;}
.sitemap span{position:absolute;left:0px;display:block;width:150px;height:35px;line-height:35px;background:#fff;font-size:16px;border-bottom:#e5322c solid 3px;padding-left:10px;}
.sitemap em{position:absolute;right:0px;top:8px;font-style: normal;}

/*新闻*/
.news_list{ margin-top:30px;}
.news_list ul li{ float:left; width:360px; height:400px; margin-right:60px; overflow: hidden; background:#fff;}
.news_list ul li:nth-child(3) { margin-right:0;}
.news_list ul li:nth-child(6) { margin-right:0;}
.news_list ul li:nth-child(9) { margin-right:0;}
.news_list ul li .pic{display:block; width:360px; height:220px; overflow:hidden;}
.news_list ul li .pic img{ display:block; width:360px; height:220px;
	 -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear; }
.news_list ul li:hover .pic img{ width:400px ; height: 250px; margin: -15px -20px;}
.news_list ul li .bt{overflow:hidden; margin-top:10px;}
.news_list ul li .bt a{ display:block; font-size:16px; height:40px; line-height:40px; overflow:hidden;}
.news_list ul li p{ line-height:22px; color:#888;}
.news_list ul li .time{ width:100%; height:30px; line-height:30px; color:#aeaeae;}

.news_list ul li a.more{ background:#fff; border:#999 solid 1px; border-radius:5px; display: inline-block; padding:0 20px; font-size:14px; line-height:35px; text-align:center; color:#666; margin-top:20px;}
.news_list ul li a.more:hover{border:#36b4e7 solid 1px; background:#36b4e7; color:#fff;}

/*产品*/
.pic_list{}
.pic_list ul li{ float:left; width:360px; height:310px; margin-right:60px; overflow: hidden; background:#f5f5f5; margin-top:30px;}
.pic_list ul li:nth-child(3) { margin-right:0;}
.pic_list ul li:nth-child(6) { margin-right:0;}
.pic_list ul li:nth-child(9) { margin-right:0;}
.pic_list ul li .pic{ display:block; width:360px; height:260px; overflow:hidden;}
.pic_list ul li .pic img{ display:block; width:360px; height:260px;
	 -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear; }
.pic_list ul li:hover .pic img{ width:400px ; height: 300px; margin: -20px -20px;}
.pic_list ul li .bt{ overflow:hidden; text-align:center; margin-top:10px; font-size:16px;}
.pic_list ul li:hover{ background:#36b4e7; color:#fff;}
.pic_list ul li:hover .bt{color:#fff;}

/*案例*/
.case-list{margin-top:20px;}
.case-list li{clear:both;border:1px solid #dcdbdb;background:#FFF;height:220px;margin-bottom:15px;}
.case-list ul li .pic{ float:left; display:block; width:360px; height:220px; overflow:hidden;}
.case-list ul li .pic img{ display:block; width:360px; height:220px;
	 -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear; }
.case-list ul li .pic:hover img{ width:400px ; height: 250px; margin: -15px -20px;}
.case-list ul li .bt{ float:right; width:730px; overflow:hidden; padding-right:50px;}
.case-list ul li .bt strong{ display:block; font-weight:normal; font-size:24px; margin-top:30px;}
.case-list ul li p{ line-height:22px; color:#888;}
.case-list ul li .bt a.more { color: #36b4e7; border: 1px solid #36b4e7; border-radius: 20px; display: table; padding: 10px 40px; cursor: pointer; margin-top:20px;}
.case-list ul li .bt a.more:hover{ background:#36b4e7; color:#fff;}

/*正文定义*/
#article-lsf {line-height:28px;font-size:16px;}
#article-lsf p{margin-bottom:20px;}
#article-lsf img{display:block; margin:0px auto;WIDTH: expression(this.width > 900 && this.width > this.height ? 900 : true);max-width: 900px;}
#article-lsf .imgcss{display:block;margin:10px auto 20px auto;}
#article-lsf table{border-collapse: collapse;width:100%;border:#aaa solid 1px;margin-top:30px;}
#article-lsf table th{padding:10px;border:#aaa solid 1px;}
#article-lsf table td{padding:10px;border:#aaa solid 1px;}
#article-lsf table td p{margin-bottom:0px;}

/*正文文章样式*/
.single_title{font-size:28px;font-weight: normal;text-align:center;color:#000;margin-top:25px;}
.single_add{color:#A0A0A0;text-align:center;padding-bottom:10px;border-bottom:#DBDEE1 solid 1px; margin-bottom:25px;}
.pre_next{line-height:28px;border-top:1px dotted #D7D7D7;padding:15px 0px;margin-top:15px;font-size:12px;}
.pre_next span{display:block;}


/*分页样式开始*/
.turnover {height:50px;text-align:center;margin-top:30px;font-size:16px;border-top:#DBDEE1 solid 1px;padding-top:30px;}
.turnover a, .turnover .current, .turnover .disabled{display:inline-block;height:40px;line-height:40px;padding:0 18px;margin-left:2px;text-align:center;}
.turnover a, .turnover .disabled {background:#fff;border:1px solid #ddd;text-decoration:none;}
.turnover a:hover, .turnover .current {border:1px solid #36b4e7;background:#36b4e7;color:#fff;  }